body{
    --bs-link-color: var(--bs-tertiary);
    --bs-link-hover-color: var(--bs-secondary);
}
.internal-page .site-main > div {
    --bs-link-color: var(--bs-tertiary);
    --bs-link-hover-color: var(--bs-secondary);
}
.site-banner::before {
    background: none;
}
.component-headlines.layout-flow .slick-slide:not(.slick-active) .card-thumbnail > .ratio > .img-placeholder:before {
    background-color: rgba(var(--bs-tertiary-rgb), .75);
}
html.secondary-color-light .section-event-countdown .component-countdown.layout-matchup .countdown-digit span, 
html.primary-color-light .component-headlines.layout-flow .slick-arrow, 
html.primary-color-light .section-event-countdown .component-countdown.layout-matchup .countdown-digit span, 
html.primary-color-light .section-schedule-results .component-tabs .nav-pills .nav-link {
    color: var(--bs-white) !important;
}
.section-container .page-details {
    color: var(--bs-secondary);
}
.site-header .menu .component-navbar-primary .navbar-nav > .nav-item:hover > .nav-link::before, .site-header .menu .component-navbar-primary .navbar-nav > .nav-item > .nav-link:focus::before {
        background: var(--bs-black);
    }
.component-headlines.layout-flow .slick-arrow {
    background: var(--bs-secondary);
    --bs-btn-hover-bg: var(--bs-secondary);
    --bs-btn-active-bg: var(--bs-secondary);
}
.component-headlines.layout-flow .slick-slide .card-title .item-link {
    color: var(--bs-tertiary);
}
.archive-link .btn-link {
    --bs-btn-bg: var(--bs-secondary);
    --bs-btn-hover-bg: var(--bs-tertiary);
    --bs-btn-active-bg: var(--bs-tertiary);
}
html.primary-color-light .archive-link .btn-link {
    --bs-btn-color: var(--bs-white);
}
.component-headlines.layout-flow .slick-slide .read-more-button .btn:hover {
    color: white !important;
}

.section-schedule-results .component-tabs .nav-pills {
    background: var(--bs-secondary);
}
html.primary-color-light .section-schedule-results .component-tabs .nav-pills .nav-link {
    color: #fff !important;
}
.component-headlines.layout-flow .slick-active .card-body {
    color: var(--bs-tertiary);
}
.section-schedule-results .component-tabs .nav-pills .nav-link.active:after, .section-schedule-results .component-tabs .nav-pills .show > .nav-link:after {
    background: var(--bs-tertiary);
}
.section-videos .component-video.layout-slider .slick-arrow-controls .prev, 
.section-videos .component-video.layout-slider .slick-arrow-controls .next {
    --bs-btn-bg: var(--bs-secondary);
    --bs-btn-hover-bg: var(--bs-tertiary);
    --bs-btn-active-bg: var(--bs-tertiary);
}
html.primary-color-light .section-videos .component-video.layout-slider .slick-arrow-controls .btn-link {
    --bs-btn-color: #fff;
}
.section-social-icons:before {
    background: rgba(var(--bs-secondary-rgb), 0.7);
}
.section-social-icons .nav li a {
    background: #fff;
    color: var(--bs-secondary);

}
.section-social-icons .nav li a:hover, .section-social-icons .nav li a:focus {
    background: #fff;
}
.section-videos .component-video.layout-slider .card-title a {
    color: var(--bs-tertiary) !important;
}
.section-banner-bottom .component-banner.layout-slider .slick-arrow-controls .btn {
    --bs-btn-color: var(--bs-tertiary);
}
html.primary-color-light .section-social-icons .nav li a:hover, html.primary-color-light .section-social-icons .nav li a:focus {
    color: #fff;
}
.section-social-icons .nav li a:hover, .section-social-icons .nav li a:focus {
    background: #000;
}

.component-scoreboard.layout-tabular .event-teams .venue-marker {
    border-color: rgba(var(--bs-secondary-rgb), 0.5) !important;
}
.site-footer {
    position: relative;
    color: var(--bs-tertiary);
}
.site-footer a {
    color: var(--bs-tertiary);
}
@media only screen and (min-width: 992px) {
    .site-header .menu .component-navbar-primary .dropdown-menu .nav-link {
        color: var(--bs-tertiary);
    }
    html.primary-color-light .component-title {
        color: var(--bs-secondary) !important;
    }
    html.primary-color-light .section-social-icons .component-title {
        color: #fff !important;
    }
    .component-headlines.layout-flow .slick-slide .read-more-button .btn {
        --bs-btn-hover-bg: var(--bs-tertiary);
        --bs-btn-active-bg: var(--bs-tertiary);
        --bs-btn-hover-color: var(--bs-white);
    }
    .site-header .primary-nav-wrapper a {
        color: var(--bs-tertiary);
    }
    .component-headlines.layout-flow .slick-slide .card-details {
        color: var(--bs-black);
    }
    .site-header .menu .component-navbar-primary .dropdown-menu {
        border-color: var(--bs-black) !important;
        border-bottom: 0.25rem solid var(--bs-black);
    }
}
@media only screen and (max-width: 991px) {
    .site-header .navbar-toggler {
        padding: 0 0.75rem;
        background: var(--bs-secondary) !important;
    }

    .site-header .header-buttons .btn {
        color: var(--bs-secondary);
    }
}






